@charset 'utf-8';
#header .sub-common{float:right}
#header .sub-common .wrap-sns{margin-top:13.5px}
#header .sub-common .wrap-search,#header .sub-common .wrap-sns{float:left}
#header .sub-common .wrap-search{line-height:45px}
#header .sub-common .wrap-search li{margin-right:0}
#header .sub-common p{font-family:'Noto Sans KR','Noto Sans KR Medium';font-size:12px;font-weight:500;margin-right:16px;color:#464646}
#header .sub-common li{float:left;margin-right:20px}
#header .sub-common li .item{height:18px;background-repeat:no-repeat;background-position:center}
#header .sub-common .s-facebook .item{width:8px;background-image:url(/images/main_new/ico_facebook.png)}
#header .sub-common .s-twitter .item{width:17px;background-image:url(/images/main_new/ico_twitter.png)}
#header .sub-common .s-naver .item{width:13px;background-image:url(/images/main_new/ico_naver.png)}
#header .sub-common .s-kakao .item{width:8px;background-image:url(/images/main_new/ico_kakao.png)}
#header .sub-common .s-instagram .item{width:16px;background-image:url(/images/main_new/ico_instagram.png)}
#header .sub-common .s-youtube .item{width:20px;background-image:url(/images/main_new/ico_youtube.png)}
#header .sub-common .s-app .item{width:12px;background-image:url(/images/main_new/ico_app.png)}
#header .sub-common .s-login .item{width:18px;background-image:url(/images/main_new/ico_login.png)}
#header .sub-common .s-logout .item{width:19px;background-image:url(/images/main_new/ico_logout.png)}
#header .sub-common .s-search .bttn{width:18px;height:18px;cursor:pointer;background-image:url(/images/main_new/ico_fix_search.png);background-position:center -2px}
#header .sub-common .wrap-search .search-area input{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:128px;height:26px;margin-right:12px;padding:0 5px;border:1px solid #d8d8d8;-webkit-border-radius:14px;-moz-border-radius:14px;border-radius:14px;background-color:#f7f5f2;-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box}
#header .sub-common .s-login,#header .sub-common .s-logout{display:none}
#header .gnb-wrap.fixed .sub-common .wrap-search{position:relative}
#header .gnb-wrap.fixed .sub-common .wrap-search .search-area{position:absolute;top:-1px;right:16px;display:none;animation:all ease .3s}
#header .gnb-wrap.fixed .sub-common .wrap-search .search-area.on{display:block}
#header .gnb-wrap.fixed .sub-common .sch-close{position:absolute;top:18px;right:23px;width:10px;height:10px;background:url(/images/main_new/pop_close.png) center no-repeat;background-size:contain}
#header .gnb-wrap.fixed .sub-common .wrap-search .search-area input{width:192px;height:28px}
#header .gnb-wrap.fixed .sub-common .s-login,#header .gnb-wrap.fixed .sub-common .s-logout{display:block}
#header .logo-wrap .inner{line-height:52px;height:52px;padding:0}
#header .logo-wrap h1{line-height:52px;margin-right:17px;padding:0 0 0 8px;float:left}
#header .logo-wrap h1 a img{vertical-align:inherit}
#header .sub-ttl{font-family:'Noto Sans KR','Noto Sans KR Medium';font-size:22px;font-weight:500;float:left}
#header .top-right{font-size:12px;float:right;color:#393939}
#header .top-right li{float:left;margin-right:20px}
#header .top-right li:nth-child{margin-right:0}
#header .top-right a{display:inline}
#header .gnb-wrap .navi-wrap .all-menu{margin-right:93px}
#header .gnb-wrap .navi-wrap .navi li.on a .txt{font-family:'Noto Sans KR','Noto Sans KR Bold';font-weight:700;color:#108dd2}
#header h2{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
#header h2 a.on{font-weight:700;color:#108dd2}
.sub-wrap .section-txt{float:left;width:532px}
.sub-wrap .section-thumb{float:right;width:220px;padding-top:27px}
.sub-wrap .section-thumb .img-box{overflow:hidden;box-sizing:border-box;width:100%;height:124px;border:1px solid #d8d8d8}
.sub-wrap .section-thumb .img-box img{width:100%;height:100%}
.sub-wrap .section-thumb .txt-box{margin-top:8px}
.sub-wrap .section-thumb .txt-box .tit{font-size:14px;line-height:1.43;display:-webkit-box;overflow:hidden;white-space:normal;text-overflow:ellipsis;word-wrap:break-word;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.sub-wrap .articles.right-cnt-box .slide-tab-btn{position:relative;z-index:9;height:38px;border-bottom:1px solid #1191d0;background:#eae6df}
.sub-wrap .articles.right-cnt-box .slide-tab-btn .btn{line-height:38px;display:block;float:left;width:50%}
.sub-wrap .articles.right-cnt-box .slide-tab-btn .btn.on{color:#fff;background:#1191d0}
.sub-wrap .articles.right-cnt-box .slide-tab-btn .btn .txt{font-size:14px;font-weight:500;color:#575757}
.sub-wrap .articles.right-cnt-box .slide-tab-btn .btn.on .txt{color:#fff}
.sub-wrap .articles.right-cnt-box .slide-tab-cont{display:none}
.sub-wrap .articles.right-cnt-box .slide-tab-cont.on{display:block}
.sub-wrap .news-group.tab-type .section-txt{float:initial;width:100%}
.sub-wrap .news-group.tab-type .news-section{float:left;width:490px}
.sub-wrap .news-group.tab-type .section-thumb{padding-top:0}
.sub-wrap .tabs-section{margin-bottom:14px;border-top:1px solid #d8d8d8;border-left:1px solid #d8d8d8}
.sub-wrap .tabs-section li{line-height:45px;float:left;box-sizing:border-box;width:calc(16.66666667%);height:45px;border-right:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8}
.sub-wrap .tabs-section li a{display:block;width:100%;height:100%;text-align:center;background:#f7f5f2}
.sub-wrap .tabs-section li a span{font-size:15px}
.sub-wrap .tabs-section li.on a{background:#108dd2}
.sub-wrap .tabs-section li.on a span{font-family:'Noto Sans KR Bold';color:#fff}
.sub-wrap .left-cnt h2{width:auto;margin-bottom:10px}
.sub-wrap .info-left-cnt{float:left;width:365px;margin-bottom:8px}
.sub-wrap .info-right-cnt{float:right;width:768px;margin-bottom:8px}
.sub-wrap .info-left-cnt>div{margin-bottom:12px}
.sub-wrap .info-left-cnt>div.mb0{margin-bottom:0}
.main-new .info-right-cnt>div{margin-bottom:12px}
.main-new .info-right-cnt>div.mb0{margin-bottom:0!important}
.sub-wrap .info-right-cnt h2 a{display:inline-block;padding-bottom:7px}
.sub-wrap .info-right-cnt h2 a .txt{font-family:'Noto Sans KR','Noto Sans KR Bold';font-size:16px;font-weight:700;color:#393939}
.sub-wrap .info-right-cnt h2{margin-bottom:14px;border-bottom:1px solid #108dd2}
.sub-wrap .only-info-banner.w180{width:180px}
.sub-wrap .only-info-banner.w278{width:278px}
.sub-wrap .only-info-banner{float:left;overflow:hidden;box-sizing:border-box;height:100px;margin-right:16px;border:1px solid #d8d8d8}
.sub-wrap .only-info-banner:last-child{margin-right:0}
.sub-wrap .only-info-banner a,.sub-wrap .only-info-banner img{width:100%;height:100%}
.sub-wrap .bookstore h2{padding:8.8px 0 9.3px}
.sub-wrap .bookstore ul li{width:138.15px;height:192.5px;margin-bottom:13px}
.sub-wrap .bookstore ul{padding:1px 36px 13.5px}
.sub-wrap .pdf-wrap .selection a{width:200px;height:258px}
.sub-wrap .info-wrap h2,.sub-wrap .magazine-wrap h2{width:100%}
.sub-wrap .news-group .thumbs-list,.sub-wrap .news-group .txt-list,.sub-wrap .news-group h2{width:auto}
.sub-wrap .news-group{max-height:none!important}
.sub-wrap #content.opinion .left-cnt h2 a{float:left}
@media screen and (-ms-high-contrast:active),(-ms-high-contrast:none){.sub-wrap .section-thumb .txt-box .tit{display:inline-block;display:-webkit-box;overflow:hidden;white-space:normal;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;height:42px}
}